﻿body 
{
	margin: 0 auto;
	font-family: Verdana, Tahoma, Arial, MS Sans Serif;
	font-size:80%;
	color:#303F2A;
	background:url(images/bg2.jpg);
}
#container
{
	background:white;
	margin: 0 auto;
	width:1000px;
	/* border: solid 1px blue;*/
}
#banner1
{
	background: url(images/p1.jpg) no-repeat;
	height: 84px;
}
#banner2
{
	background: url(images/p2.jpg) no-repeat;
	height:204px;
}
#list
{
	margin: 0px;
	float:left;
	width:174px;
	background:#00DD00;
}
#list ul
{
	margin: 0 0 0 0px;
	padding:0 0 0 0px;
	
	/*width: 174px;
	
	margin-left: -40px;
	margin-top: 0px;*/
}
#list li
{
	background: url(Images/p3.jpg) no-repeat;
	height: 20px;
	list-style: none;
	padding:7px 0px 7px 15px;
	color:#DDDDDD;
	font-size:110%;
}
#list li a
{
	color:#DDDDDD;
	font-size:110%;
	text-decoration:none;
}
#list li a:hover
{
	font-size:112%;
	color:White;
	font-weight:400;
}
#content
{
	float:left;
	width: 800px;
	padding-left:20px;
}
p
{
	border:solid 1px #BBC1B9;
	padding: 0px 5px 0px 5px;
	line-height: 22px;
	font-family: Arial,Tahoma,MS Sans Serif;
	text-align: justify;
	background:#F1F7FA;
}
.highlight
{
	color:Green;
	font-weight:bold;
}
.heading
{
	font-size:18px;
	border:solid 1px #BBC1B9;
	background:#687065;
	font-family: Verdana, Tahoma,MS Sans Serif;
	padding: 5px 0 0 5px;
	height:27px;
	color:white;
}
.footnote
{
	padding-top:2px;
	clear:both;
	background:url(Images/bg1.jpg);
	height:25px;
	width:100%;
	color:White;
	text-align:center;
	font-style:italic;
	font-size: 80%;
}